<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/reset.css" />
    <link rel="stylesheet" href="./styles/styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="stylesheet" href="./slick/slick.css">
    <link rel="stylesheet" href="./slick/slick-theme.css">
    <title>Степ-проект</title>
  </head>
  <body>

<!--HEADER-->

    <header class="header">
<div class="container-content">
<div class="header-menu">
        <div class="header-logo">
          <div class="logo-image">
            <span>H</span>
          </div>
          <div class="logo-title">
            <h1>the<span>Ham</span></h1>
          </div>
        </div>
        
        <ul class="header-navigation">
          <li class="header-nav-item"><a href="#">home</a></li>
          <li class="header-nav-item"><a href="#">about</a></li>
          <li class="header-nav-item"><a href="#">blog</a></li>
          <li class="header-nav-item"><a href="#">skills</a></li>
          <li class="header-nav-item"><a href="#">service</a></li>
          <li class="header-nav-item"><a href="#">work</a></li>
          <li class="header-nav-item"><a href="#">Testimonial</a></li>
          <li class="header-nav-item"><a href="#"><img src="./images/icons/Search icon 1.png" alt="" /></a></li>
        </ul>
    </div>
    </div>
</div>
    </header>


<!--MAIN-->


    <main>
        <!--BANNER-->
      <div class="header-banner">
        <div class="heading">
          <p>The Ham is <span>Wordpress theme</span></p>
          <p>we are creative</p>
          <p>Just Buy And Enjoy These Awesome Features</p>
        </div>
        <div class="header-buttons">
          <button class="explore button">explore now</button>
          <button class="purchase button">purchase now</button>
        </div>
      </div>

      <!--WIDGETS-->
      <section class="container">
        <div class="widgets">
          <div class="widgets-item">
            <img src="./images/icons/option.png" alt="" />
            <span>Different theme option</span>
          </div>
          <div class="widgets-item">
            <img src="./images/icons/customizable.png" alt="" />
            <span>fully customizable</span>
          </div>
          <div class="widgets-item">
            <img src="./images/icons/support.png" alt="" />
            <span>unlimited support</span>
          </div>
          <div class="widgets-item">
            <img src="./images/icons/devices.png" alt="" />
            <span>responsive all device</span>
          </div>
        </div>
      </section>

      <!--OUR RESVICES-->
      <section class="container-content">
        <div>
          <h1 class="section-heading">Our Services</h1>
          <!--TABS-->
          <div class="tab-container">
            <ul class="tabs">
              <li class="tabs-title active" data-tab="#tab-1">Web Design</li>
              <li class="tabs-title" data-tab="#tab-2">Graphic Design</li>
              <li class="tabs-title" data-tab="#tab-3">Online Support</li>
              <li class="tabs-title" data-tab="#tab-4">App Design</li>
              <li class="tabs-title" data-tab="#tab-5">Online Marketing</li>
              <li class="tabs-title" data-tab="#tab-6">Seo Service</li>
            </ul>

            <div class="tabs-content">
              <div class="tabs-item" id="tab-1">
                <img src="./images/our services/web design.png" alt="" />
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Deserunt mollit
                  anim id est laborum.
                </p>
              </div>
              <div class="tabs-item hide" id="tab-2">
                <img src="./images/our services/graphic-design.png" alt="" />
                <p>
                  Sed ut perspiciatis unde omnis iste natus error sit voluptatem
                  accusantium doloremque laudantium, totam rem aperiam, eaque
                  ipsa quae ab illo inventore veritatis et quasi architecto
                  beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem
                  quia voluptas sit aspernatur aut odit aut fugit, sed quia
                  consequuntur magni dolores eos qui ratione voluptatem sequi
                  nesciunt.
                </p>
              </div>
              <div class="tabs-item hide" id="tab-3">
                <img src="./images/our services/online-support.png" alt="" />
                <p>
                  Neque porro quisquam est, qui dolorem ipsum quia dolor sit
                  amet, consectetur, adipisci velit, sed quia non numquam eius
                  modi tempora incidunt ut labore et dolore magnam aliquam
                  quaerat voluptatem. Ut enim ad minima veniam, quis nostrum
                  exercitationem ullam corporis suscipit laboriosam, nisi ut
                  aliquid ex ea commodi consequatur?
                </p>
              </div>
              <div class="tabs-item hide" id="tab-4">
                <img src="./images/our services/app-design.png" alt="" />
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Deserunt mollit
                  anim id est laborum.
                </p>
              </div>
              <div class="tabs-item hide" id="tab-5">
                <img src="./images/our services/online-marketing.png" alt="" />
                <p>
                  At vero eos et accusamus et iusto odio dignissimos ducimus qui
                  blanditiis praesentium voluptatum deleniti atque corrupti quos
                  dolores et quas molestias excepturi sint occaecati cupiditate
                  non provident, similique sunt in culpa qui officia deserunt
                  mollitia animi, id est laborum et dolorum fuga. Et harum
                  quidem rerum facilis est et expedita distinctio. Nam libero
                  tempore, cum soluta nobis est eligendi optio cumque nihil
                  impedit quo minus id quod maxime placeat facere possimus,
                  omnis voluptas assumenda est, omnis dolor repellendus.
                </p>
              </div>
              <div class="tabs-item hide" id="tab-6">
                <img src="./images/our services/seo-services.png" alt="" />
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Deserunt mollit
                  anim id est laborum.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="buy container">
        <div class="content">
          <h1 class="title-buy">
            Everything is ready. just buy and install now
          </h1>
          <h2 class="subtitle-buy">
            Smooth reliable, responsive ready, perfect portfolio, unique blog
            layout and many many options for you
          </h2>

          <button class="button">purchase now</button>
        </div>
      </section>

      <!--OUR AMAZING WORK-->
      <section class="work container">
        <div class="container-content"></div>
        <h1 class="section-heading">Our Amazing Work</h1>

        <div class="tab-container-img">
          <ul class="tabs-img">
            <li class="tabs-img-title show" data-img-tab="all">All</li>
            <li class="tabs-img-title" data-img-tab="graphic-design">
              Graphic Design
            </li>
            <li class="tabs-img-title" data-img-tab="web-design">
              Web Design
            </li>
            <li class="tabs-img-title" data-img-tab="landing-page">
              Landing Page
            </li>
            <li class="tabs-img-title" data-img-tab="wordpress">Wordpress</li>
          </ul>
          <div class="tabs-img-content">
            <div class="tabs-img-item" data-img="graphic-design">
              <img
                src="./images/our-work/graphic-design/graphic-design1.jpg"
                alt=""
              />

              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Graphic Design</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="landing-page">
              <img
                src="./images/our-work/landing page/landing-page1.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Landing Page</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="web-design">
              <img src="./images/our-work/web design/web-design1.jpg" alt="" />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Web Design</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="landing-page">
              <img
                src="./images/our-work/landing page/landing-page2.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Landing Page</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="graphic-design">
              <img
                src="./images/our-work/graphic-design/graphic-design10.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Graphic Design</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="wordpress">
              <img src="./images/our-work/wordpress/wordpress1.jpg" alt="" />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Wordpress</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="web-design">
              <img src="./images/our-work/web design/web-design2.jpg" alt="" />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Web Design</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="landing-page">
              <img
                src="./images/our-work/landing page/landing-page3.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Landing Page</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="graphic-design">
              <img
                src="./images/our-work/graphic-design/graphic-design11.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Graphic Design</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="wordpress">
              <img src="./images/our-work/wordpress/wordpress10.jpg" alt="" />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Wordpress</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="graphic-design">
              <img
                src="./images/our-work/graphic-design/graphic-design12.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Graphic Design</p>
              </div>
            </div>
            <div class="tabs-img-item" data-img="wordpress">
              <img src="./images/our-work/wordpress/wordpress2.jpg" alt="" />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Wordpress</p>
              </div>
            </div>
            
            <div class="tabs-img-item hide" data-img="web-design">
              <img src="./images/our-work/web design/web-design3.jpg" alt="" />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Graphic Design</p>
              </div>
            </div>
            <div class="tabs-img-item hide" data-img="landing-page">
              <img
                src="./images/our-work/landing page/landing-page4.jpg"
                alt=""
              />
              <div class="hide-box">
                <div class="icons">
                  <img src="./images/icons/link.png" alt="" />
                  <img src="./images/icons/pause.png" alt="" />
                </div>

                <p class="top-title">Original design</p>
                <p class="bottom-title">Landing Page</p>
              </div>
            </div>
            
           
        </div>
        </div>

        <div class="open-btn">
        <button class="green-btn">+ load more</button></div>
      </section>

      <!--BREAKING NEWS-->

      <section class="container-content">
        <h1 class="section-heading">Breaking News</h1>

        <div class="news-container">
          <div class="news-item">
            <img src="./images/breaking-news/Layer 47 (1).png" alt="" />
            <p class="news-title">Amazing Blog Post</p>

            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>12</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 50 (1).png" alt="" />
            <p class="news-title">Amazing Blog Post</p>
            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>11</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 51.png" alt="" />
            <p class="news-title">Amazing Blog Post</p>
            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>11</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 52.png" alt="" />
            <p class="news-title">Amazing Blog Post</p>
            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>10</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 53.png" alt="" />
            <p class="news-title">Amazing Blog Post</p>
            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>9</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 54.png" alt="" />
            <p class="news-title">Amazing Blog Post</p>
            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>9</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 55.png" alt="" />
            <p class="news-title">Amazing Blog Post</p>

            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>8</span>
              <span>Feb</span>
            </div>
          </div>
          <div class="news-item">
            <img src="./images/breaking-news/Layer 56.png" alt="" />
            <p class="news-title">Amazing Blog Post</p>
            <p class="news-details">
              By admin <span class="comments">2 comment</span>
            </p>
            <div class="news-date">
              <span>7</span>
              <span>Feb</span>
            </div>
          </div>
        </div>
      </section>


      <!--REVIEWS-->

      <section class="container">
        <div class="reviews">
          <h1 class="section-heading">What People Say About theHam</h1>
          

          <div class="container-content">
              <div class="slider-for">
          <div class="reviews-item">
            <figure>
              <blockquote>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, 
                  non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam 
                  facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum 
                  odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</blockquote>
                  <figcaption class="author"><span>Hasan Ali</span> UX Designer</figcaption>
            </figure>
            
            <div class="author-img"><img class="tabs-btn" src="./images/users/user1.png" alt="" /></div>
            
          </div>


          <div class="reviews-item">
            <figure>
              <blockquote>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis assumenda, 
                  atque eaque dolorum nostrum voluptatum dignissimos hic nihil pariatur vero, placeat 
                  inventore esse quia? Qui eos necessitatibus reprehenderit cum veniam!</blockquote>
                  <figcaption class="author"><span>Asher Allison</span> Web Designer</figcaption>
            </figure>
            <div class="author-img"><img class="tabs-btn" src="./images/users/user2.png" alt="" /></div>
          </div>

          <div class="reviews-item">
            <figure>
              <blockquote>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, 
                  non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam 
                  facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum 
                  odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</blockquote>
                  <figcaption class="author"><span>Jimmi Box</span> Engineer</figcaption>
            </figure>
            <div class="author-img"><img class="tabs-btn" src="./images/users/user3.png" alt="" /></div>
          </div>

          <div class="reviews-item">
            <figure>
              <blockquote>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis assumenda, 
                  atque eaque dolorum nostrum voluptatum dignissimos hic nihil pariatur vero, placeat 
                  inventore esse quia? Qui eos necessitatibus reprehenderit cum veniam!</blockquote>
                  <figcaption class="author"><span>Ali Hasan</span> UX Designer</figcaption>
            </figure>
            <div class="author-img"><img class="tabs-btn" src="./images/users/user4.png" alt="" /></div>
          </div>

          <div class="reviews-item">
            <figure>
              <blockquote>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, 
                  non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam 
                  facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum 
                  odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</blockquote>
                  <figcaption class="author"><span>Jade Dow</span> UX Designer</figcaption>
            </figure>
            <div class="author-img"><img class="tabs-btn" src="./images/users/user5.png" alt="" /></div>
          </div>
          <div class="reviews-item">
            <figure>
              <blockquote>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis assumenda, 
                  atque eaque dolorum nostrum voluptatum dignissimos hic nihil pariatur vero, placeat 
                  inventore esse quia? Qui eos necessitatibus reprehenderit cum veniam!</blockquote>
                  <figcaption class="author"><span>Hasan Ali</span> UX Designer</figcaption>
            </figure>
            <div class="author-img"><img class="tabs-btn" src="./images/users/user6.png" alt="" /></div>
          </div>
</div>

<ul class="slider-nav">
    <li class="carousel-item" data-carousel-tab="block1">
      <img class="tabs-btn" src="./images/users/user1.png" alt="" />
    </li>
    <li class="carousel-item" data-carousel-tab="block2">
      <img class="tabs-btn" src="./images/users/user2.png" alt="" />
    </li>
    <li class="carousel-item" data-carousel-tab="block3">
      <img src="./images/users/user3.png" alt="" />
    </li>
    <li class="carousel-item" data-carousel-tab="block4">
      <img src="./images/users/user4.png" alt="" />
    </li>
    <li class="carousel-item" data-carousel-tab="block5">
      <img src="./images/users/user5.png" alt="" />
    </li>
    <li class="carousel-item" data-carousel-tab="block6">
      <img src="./images/users/user6.png" alt="" />
    </li>
  </ul>
</div>

        </div>
      </section>
    </main>

    <!--FOOTER-->

    <footer class="container">
      <div class="footer">
        <p>© Copyright 2015 theHam | All Rights Reserved</p>
      </div>
    </footer>


<!--SCRIPTS-->

    <script
    src="https://code.jquery.com/jquery-3.6.0.js"
    integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
    crossorigin="anonymous"
  ></script>

<script src="./slick/slick.min.js" defer></script>


  
    <script src="./js/index.js" defer></script>
  </body>
</html>
